/*! @version pwa-studio: 0.0.1, @magento/venia-ui: ~11.4.0, @magento/upward-security-headers: ~1.0.16, @magento/pwa-theme-venia: ~2.4.0, @magento/pwa-buildpack: ~11.5.3, @magento/peregrine: ~14.3.1, @magento/pagebuilder: ~9.3.1, @magento/eslint-config: ~1.5.0, @magento/babel-preset-peregrine: ~1.3.3, @apollo/client: ~3.5.0 */
.datasheets-root--AH {

    padding-top: 2rem;
    padding-bottom: 2rem;
}

.datasheets-header-jUl {

    margin-bottom: 2rem;
}

.datasheets-categoryHeader-AZ- {
  display: flex;
  align-items: center;
  gap: 1rem;

  font-size: 1rem;
}

@media (min-width: 1024px) {
  .datasheets-categoryHeader-AZ- {
    font-size: 1.5rem;
  }
}

.datasheets-categoryIcon-rK2 {
  width: 3rem;
}

/*
=================
Table
=====================
*/

.datasheets-table_container-hhj {
    width: 100%;
    /* max-width: 750px; */
    /* max-height: 500px; */
    overflow: auto;
    margin: 0 auto;
}

.datasheets-table-31Y {
    width: 100%;

    border-spacing: 0;
}

  caption {
    font-style: italic;
    font-size: 90%;
    margin-bottom: 10px;
  }

  .datasheets-table-31Y th {
    background: #fff;
    padding: 8px 10px;
    border-bottom: 1px solid #1a1a1a;
    font-weight: bold;
    text-align: left;
  }

  .datasheets-table-31Y th.datasheets-up-eSa {
    background-image: url(/up_arrow-71t.png);
  }
  .datasheets-table-31Y th.datasheets-down-epG {
    background-image: url(/down_arrow-jNQ.png);
  }
  .datasheets-table-31Y th.datasheets-default-l1h {
    background-image: url(/default-u7D.png);
  }

  th.datasheets-up-eSa,
  th.datasheets-default-l1h,
  th.datasheets-down-epG {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center right;
  }

  .datasheets-table-31Y td {
    border-top: 1px solid #ddd;
    padding: 8px 20px;
  }

  .datasheets-table-31Y tbody tr:first-child td {
    border-top: none;
  }

  .datasheets-table-31Y tbody tr:nth-child(n) td {
    background: #eff0f0;
  }

  .datasheets-table-31Y tbody tr:nth-child(2n) td {
    background: #fff;
  }

  .datasheets-link-MBO {
  }

  .datasheets-linkDownload-csq {
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }

  .datasheets-linkIcon-Ydt {
    width: 1.5rem;
    height: 1.5rem;
  }

  .datasheets-noWrap-KhK {
    white-space: nowrap;
  }


  .datasheets-formWrp-emE {
    margin-bottom: 2rem;
  }

  .datasheets-formLine-T-3 {
    margin-bottom: 2rem;
  }

